﻿/*vc_shortcodes-custom-css*/
.vc_custom_1559357390481 {
    background-color: linear-gradient(312deg, #6aaae4 0%, #eaf5ff 100%) !important;
}

.vc_custom_1526945134765 {
    margin-top: 0px !important;
    padding-top: 80px !important;
    padding-bottom: 40px !important;
    background-color: #fafafa !important;
}

.vc_custom_1527675094253 {
    margin-bottom: 0px !important;
}

.vc_custom_1526951420537 {
    padding-top: 100px !important;
    padding-bottom: 60px !important;
    background-color: #141618 !important;
}

.vc_custom_1526997055080 {
    margin-top: 40px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background-color: #141618 !important;
}

.vc_custom_1559338138155 {
    padding-top: 100px !important;
    padding-bottom: 60px !important;
    background-color: #141618 !important;
}

.vc_custom_1537572168864 {
    margin-bottom: 0px !important;
}

.vc_custom_1537572177290 {
    margin-bottom: 0px !important;
}

.vc_custom_1537572184625 {
    margin-bottom: 0px !important;
}

.vc_custom_1537572191497 {
    margin-bottom: 0px !important;
}


